
U++ - Bug #1560

ide: Search on web could be active even if no selection and cursor is on ID (would search the ID)

10/21/2016 10:44 AM - Miroslav Fidler

Status: Approved Start date: 10/21/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/28/2016 08:56 AM - Miroslav Fidler

And it could have hotkey too..

#2 - 10/28/2016 07:03 PM - Miroslav Fidler

- Status changed from New to Approved
